/* =============================================================== 

CORE STYLESHEET DOCUMENT : ALL
Project: 
Date created: DD:MM:YYYY
Version:1.03
Author: CARBON : FRAZER CAMERON

cheatsheet--------------------------------------------------------

================================================================== */

/* generic styles start ------------------------------------------ */


html{
	
	width:100%;
	height:100%;
	
}

body{

	width:100%;
	height:100%;
	background:url(../images/footer_bg.gif) center bottom repeat-x;
	font-family: Arial, sans-serif;
	font-size:12px;
	color:#666666;
	
}

.bold{
	
	font-weight:bold;
	
}

h1{
	
	color:#006699;
	font-size:1.6em;
	font-weight:bold;
	
}

.btn{
	cursor:pointer;
}

/* generic styles end -------------------------------------------- */

/* =============================================================== */

/* main content styles start ------------------------------------- */

section{
	
	width:1024px;
	margin:0px auto;
	
}

	header{
		
		width:1024px;
		height:117px;
		background:url(../images/header_bg.gif) center top no-repeat;
		
	}
	
	#gallery_container{
		
		margin:-8px 0px 0px 10px;
		padding:13px 0px 0px 17px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-web-box-sizing:border-box;
		background:url(../images/gal_bg.png) no-repeat;
		width:995px;
		height:363px;
		
	}
	
		#left_gal{
			
			width:628px;
			height:333px;
			background-image:url(../images/gal_left_bg.gif);
			float:left;
			
		}
		
			.truck_slider{
				
				width:628px;
				height:378px;
				overflow:hidden;
				
			}
			
				#slider_sizer{
					width:4396px;
				}
			
				.truck_container{
					width:628px;
					float:left;
					text-align:center;
				}
				
				.gal_option:hover{
					color:#ffef00;
				}
		
		#right_gal{
			
			width:330px;
			height:333px;
			background-image:url(../images/gal_right_bg.gif);
			float:left;
			color:#FFF;
			/*padding:20px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-web-box-sizing:border-box;*/
			
		}
		
			#right_gal ul{
				
				font-size:1.3em;
				line-height:1.2em;
				margin:180px 0px 0px 20px;
				
			}
			
	/* BODY CONTENT */
	
	#body_content{
		
		margin-top:20px;
		width:100%;
		
	}
	
	
	#left_col{
		
		width:626px;
		float:left;
		margin-left:20px;
		position:relative;
		
	}
	
		#left_col p{
			
			font-size:1.2em;
			margin-top:10px;
			padding-right:10px;
			line-height:1.2em;
			
		}
		
		.img_right{
			
			float:right;
			margin: 0px 0px 10px 10px;
			
		}
		
	#right_col{
		
		float:right;
		margin-right:38px;
		width:330px;
		
	}
	
		#call_container{
			width:100%;
			padding:10px;
			text-align:center;
			background-color:#ffef00;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-web-box-sizing:border-box;
		}
		
			.call_text{
				font-size:2em;
				font-weight:bold;
				color:#006699;
			}
			
		.email_link{
			text-decoration:none;
			font-size:1.2em;
			font-weight:bold;
			color:#006699;
		}
		
		.address_text{
			
			padding:10px;
			width:100%;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-web-box-sizing:border-box;
			text-align:center;
			background-color:#006699;
			
		}
		
		.add_sm_link{
			
			color:#ffef00;
			font-weight:bold;
			text-decoration:none;
			
		}
		
	/* FOOTER SHIT HERE -- */
	
	footer{
		width:100%;
		padding: 30px 0px 10px;
	}	
	
		#copy{
			float:left;
			margin-left:18px;
		}
		
		#carbon_tag{
			float:right;
			margin-right:34px;
		}	

/* main content styles end --------------------------------------- */

/* =============================================================== */